.RecentMenuGroup
{			
	cursor: pointer;
	cursor: hand;
	border:1px solid #002D96;
	background-color:#F6F6F6;
	padding:1px;
	text-align: left;
	background-color:#F6F6F6;
	width:350px;
}
.RecentMenuItem, .RecentMenuClickedItem
{ 
	background-color:#F6F6F6;
	background-repeat:repeat-y;	
	font-family: Tahoma;
	font-size:10px;
	cursor: pointer;
	cursor: hand;
	height:11px;
	width:350px;
	text-align:left;
	padding: 0px;
	margin: 0px;
}
.RecentMenuOverItem
{ 
	vertical-align:middle;
	font-family: Tahoma;
	font-size:10px;	
	cursor: hand;	
	height:11px;
	background-color:#DDDDDD;
	width:350px;	
	color:black;
	text-align:left;
	padding: 0px;
	margin: 0px;
}

.RecentMenuHeader
{ 
	background-color:steelblue;
	cursor: default;
}

.RecentMenuClear, .RecentMenuClearClicked
{
	text-align: center;
	vertical-align: middle;	
	font-size: 9px;
}

.RecentMenuClearOver
{
	text-align: center;
	vertical-align: middle;	
	font-size: 9px;
	background-color:#DDDDDD;
}
